/*全站*/

* { -webkit-text-size-adjust:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;} 

#container{background:#fff;}
/*hidden mobile language */
/*.btn8{
  display:none;

}*/



#nav{ }
	#nav:after {clear: both; content: " "; display: block; height: 0; visibility: hidden;}
	#nav ul{list-style:none;} #nav>ul{padding:0; margin:0;}
	#nav>ul>li{float:left;}
	
	#nav>ul>li li a{font-size:15px;}
	#nav .dropdown-menu .divider{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
	#nav > ul > li > .dropdown-menu:before {  position: absolute;  top: -7px;  left: 9px;  display: inline-block;  border-right: 7px solid transparent;  border-bottom: 7px solid #ccc;  border-left: 7px solid transparent;  border-bottom-color:rgba(0, 0, 0, 0.2);  content: '';}
	#nav > ul > li > .dropdown-menu:after {  position: absolute;  top: -6px;  left: 10px;  display: inline-block;  border-right: 6px solid transparent;  border-bottom: 6px solid #ffffff;  border-left: 6px solid transparent;  content: '';}



/*-----------------  sidebar ------------------請記得改 bg-color padding border 等等-*/
.sb-toggle-left{}
.navicon-line {   background-color: #eee;border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; height: 4px; margin-bottom: 3px;width: 24px;}

.sb-slidebar{text-align:left; background: url(../images/mob_bg.png) left bottom no-repeat rgba(35,99,146,1) ; box-shadow: 0 0px 5px #000 }
.sb-slidebar a{ }
	.sb-title{ padding:0.8em 1em; display:block;}
	/* Main Menu */
	.sb-menu {	padding: 0;	margin: 0;	list-style-type: none;}
	.sb-menu li {	width: 100%;	padding: 0;	margin: 0;border-bottom:1px solid rgba(252,252,252,0.2)}
		.sb-menu li ul{} .sb-menu > li li:last-child { border-bottom:0;}
	.sb-menu > li:first-child {}
	.sb-menu > li:last-child {	}
	.sb-menu li a {	width: 100%;	display: inline-block;	cursor:pointer;border-bottom: 1px solid rgba(45,62,16,0.2) ; color:#333}
	.sb-menu li a:hover {	text-decoration: none ;}
	.sb-menu>li>a{color:#fff;padding:15px }
	.sb-menu .divider{display:none;}
.sb-menu>li>a:hover , .sb-menu>li.active>a ,.sb-menu>li>a:focus , .sb-menu>li>a[data-option="on"]{background:rgba(0,0,0,0.2)}
	.sb-menu>li>ul>li>a{padding:10px 15px;color:rgba(255,255,255,0.8) ; border-bottom:0}
	.sb-menu>li>ul>li{border-bottom:0}
.sb-menu>li>ul>li>a.active , .sb-menu>li>ul>li>a:hover , .sb-menu>li>ul>li>a:focus { color: #fff; background:rgba(234,36,146,0.8);}

	.sb-right .logo{ text-align:center;padding:20px; background:rgba(255,255,255,1);width:100%}
	
	/* Submenus */
	.sb-submenu {	display: none;	padding: 0;	margin: 0;	list-style-type: none;	}

	/* Caret */
	span.sb-caret, i.sb-caret  {	width: 0;	height: 0;	display: inline-block;	margin: 0 5px;	border: 5px solid transparent;}
	span.sb-caret, i.sb-caret {	border-top: 5px solid;	border-bottom: 0px solid transparent;}
	.sb-submenu-active > span.sb-caret, .sb-submenu-active > i.sb-caret  {	border-top: 0px solid transparent;	border-bottom: 5px solid;}
	
	#left-search{ padding:1em;}
		#left-search #search-input{width:calc(100% - 90px);}
	#left-lan ul, #left-lan li, #left-member-wrap ul, #left-member-wrap li{list-style:none; padding:0; margin:0;}
	#left-lan li{ padding: 1em;}
	
	#left-member-wrap li{ padding: 1em;}
	
	#left-smo{padding: 1em; }
	#left-smo a{float:left; margin-right:10px; margin-bottom:0.8em;}
	.sb-menu>li>ul>li.active>a{ background:rgba(255, 232, 196, 0.77)}
	
.sb-toggle-right{
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 25px;
    height: 3px;
    background-color: #333;
    margin: 5px 0;
    transition: 0.4s; transition:all 0.3s ease-in-out
}

.sb-active-right .bar1 {
    -webkit-transform: rotate(-45deg) translate(-7px, 4px) ;
    transform: rotate(-45deg) translate(-7px, 4px) ; background:#f1174d}

.sb-active-right .bar2 {opacity: 0;}

.sb-active-right .bar3 {
    -webkit-transform: rotate(45deg) translate(-7px, -5px) ;
    transform: rotate(45deg) translate(-7px, -5px) ; background:#f1174d
}


@media (max-width : 1000x) { /*bootstrap width 940px */
	
   .sb-menu>li>ul>li.active>a{ background: rgba(157, 218, 137, 0.77)}

}

@media (max-width: 979px)  { /*bootstrap width 724px */
}
@media (min-width: 768px) and (max-width: 999px) {
} 
@media (max-width: 900px) {
/	
}
@media (max-width : 768px) {
	/*#nav{display:none;}
	.sb-toggle-left{display:block;}*/
	

}
@media (max-width: 767px)  { /*bootstrap width auto */
	
	
	
}
@media (max-width : 720px){
}
@media (max-width : 600px){
	

@media (max-width : 480px){
	
}
@media (max-width : 360px){
	
	
	
}
@media (max-width : 320px){
	


